Delete response
DELETE
/v2/tenant/{tenantKey}/registered/{responseKey}
const url = 'https://sender.api.kivra.com/v2/tenant/example/registered/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://sender.api.kivra.com/v2/tenant/example/registered/example \ --header 'Authorization: Bearer <token>'Delete a registered letter response. Automatically deleted after 30 days.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenantKey
required
string format: hexadecimal
The tenant key for the tenant who sent the registered letter.
responseKey
required
string format: hexadecimal
The unique key of a registered letter response.
Responses
Section titled “Responses”Registered letter response deleted.
Can’t process the request. Likely due to a client error.
Not authorized to make the request.
Forbidden from accessing the registered letter response.
The registered letter response does not exist.